<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>NopCommerce</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="69ab9f">  <td>23/08/22 15:27:45</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Level_08_Switch_Role_User.beforeClass(java.lang.String)[pri:0, instance:com.nopcommerce.user.Level_08_Switch_Role_User@4961f6af]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1016363973</td>   <td></td> </tr>
<tr bgcolor="69ab9f">  <td>23/08/22 15:27:50</td>   <td>4637</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Level_08_Switch_Role_User.Role_01_Switch_User_To_Admin()[pri:0, instance:com.nopcommerce.user.Level_08_Switch_Role_User@4961f6af]">Role_01_Switch_User_To_Admin</td> 
  <td>main@1016363973</td>   <td></td> </tr>
<tr bgcolor="69ab9f">  <td>23/08/22 15:27:54</td>   <td>8805</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Level_08_Switch_Role_User.User_02_Switch_Admin_To_User()[pri:0, instance:com.nopcommerce.user.Level_08_Switch_Role_User@4961f6af]">User_02_Switch_Admin_To_User</td> 
  <td>main@1016363973</td>   <td></td> </tr>
<tr bgcolor="69ab9f">  <td>23/08/22 15:27:54</td>   <td>8806</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Level_08_Switch_Role_User.afterClass()[pri:0, instance:com.nopcommerce.user.Level_08_Switch_Role_User@4961f6af]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1016363973</td>   <td></td> </tr>
</table>
